@charset "utf-8";
/* CSS Document */
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

@media (min-width: 768px){
}
@media (max-width: 767px){
}


/* ヘッダー */
header {
	background-color: #FFFFFF;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
	position: sticky;
	top: 0;
	z-index: 1000;
	clip-path: ellipse(80% 100% at 50% 0%);
	padding: 1em 0 2em 0;
}
.header-container {
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between; 
}
.nav-left {
	flex: 1;
}
.nav-left ul {
	display: flex;
	list-style: none;
	gap: 20px;
}
.site-logo {
	flex: 1;
	text-align: center;
}
.site-logo h1 {
	font-size: 24px;
	color: var(--primary-color);
	letter-spacing: 2px;
	cursor: pointer;
}
.nav-right {
	flex: 1;
	display: flex;
	justify-content: flex-end;
}







#container{
	margin: 0 auto;
	padding: 0;
}



/* トップページ　インフォ表 */
.table1 table{
	border-collapse: collapse; 
	margin: 0 auto;
	box-sizing: border-box;
}
.table1 th,
.table1 td{
	border-bottom: 2px solid #000000;
	text-align: left;
	padding: 20px 0;
}
.table1 th{
	width: 30%;
	font-weight: bold;
	white-space: nowrap;
}
.table1 td{
	width: 70%;
}
@media (min-width: 768px){
}
@media (max-width: 767px){
}


/* --- 1. 左側：メインメニュー (PC用) --- */
.nav-left {
            flex: 1; /* 左側の幅を確保 */
}
.nav-left ul {
            display: flex;
            list-style: none;
            gap: 20px;
}
.nav-left a {
            text-decoration: none;
            color: var(--text-color);
            font-weight: bold;
            font-size: 14px;
            transition: color 0.3s;
}
.nav-left a:hover {
            color: var(--primary-color);
}


/* トップページ */
.section-topimg{
	z-index: 30;
	position: relative;
	clip-path: ellipse(120% 100% at 50% 0%);
	margin-top: -40px;
}
.section-topimg img {
  width: 100%;
  height: 400px;
  object-fit: fill;
}
.content-card {
	margin-bottom: 2.5rem;
	box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.2);
	position: relative;
	}
.section-facility{
	z-index: 10;
	background: linear-gradient( #fefde2, #f2e8fc, #d8eff9);
	padding: 60px 20px 80px;
	margin-top: -40px;
}
.section-message{
	z-index: 20;
	background: #ffffff; 
	margin-top: -80px;
	border-radius: 40px 40px 0 0;
	padding: 30px 20px 80px;
}
.section-philosophy{
	z-index: 40;
	background: linear-gradient( #fefde2, #f2e8fc, #d8eff9);
	margin-top: -80px;
	border-radius: 40px;
	padding: 30px 20px 80px;
}
.section-compliance{
	z-index: 30;
	background: #ffffff;
	margin-top: -80px;
	padding: 60px 20px 100px;
}
.section-infomation{
	z-index: 50;
	background: linear-gradient( #fefde2, #f2e8fc, #d8eff9);
	margin-top: -80px;
	border-radius: 40px 40px 0 0;
	padding: 30px 20px 80px;
}
#footer{
	z-index: 200;
  padding: 30px 20px 40px;
	background: #37A331;
	margin-top: -80px;
	border-radius: 40px 40px 0 0;
	position: relative;
}